Subject: Re: upcoming
From: The Lakeshore Guardian <[email-masked]>
To: Patricia Finan <[email-masked]>
Date: Mon, 12 Jul 2004 22:03:47 -0400

Hi Patty,
I just realized I never replied to you. Sorry about that.

I will be watching for your ad and press release.  The Harbor Beach activities are so disorganized this year.   I'm not spending much time doing anything outside of park and paper.  The tractor pull is the only thing happening here that weekend.  I'm not sure that would be a draw for those attending the other events.  Maybe next year we'll have our ducks in a better row!  Thanks for thinking of us.

Take care
Julie

Visit The Lakeshore Guardian Online at
www.lakeshoreguardian.com
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Julie Arndt 
  Sent: Sunday, July 11, 2004 1:54 PM
  Subject: upcoming

  Hi!

  Just wanted to give you a heads up that we will be submitting our ad and press release for Sawmill Day this week. I've sent it to Betsy for review. I also wanted to confirm that there is no need for the busses to travel to Harbor Beach on the 21st of August - correct? I have changed everything in the ads, press release etc. to only mention the lighthouse and port hope - so I wanted to make sure that is correct. 

  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007